A:link {color: #003399; font-family: Verdana, Helvetica, Arial; Font-size: 7pt;  text-decoration: none }

A:hover {color: #003399; font-family: Verdana, Helvetica, Arial; Font-size: 7pt; text-decoration: none }

A:visited {color: #003399; font-family: Verdana, Helvetica, Arial; Font-size: 7pt;  text-decoration: none }

body {
	margin: 0px;
	padding: 0px;
	border : none;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 9pt;
	color: #003399;
	font-weight : bold;
	font-style : normal;
}

td {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 7pt;
	color: #003399;
	font-weight : bold;
	font-style : normal;
}
HR {
	color:#aaccee;
}
